Make WordPress Core


Ignore:
Timestamp:
07/26/2023 10:07:18 PM (12 months ago)
Author:
audrasjb
Message:

Bundled Themes: Bump version numbers for WordPress 6.3.

In coordination with the release of 6.3, a new version of each bundled theme will also be released. This bumps the version of each theme to the following:

  • Twenty Ten: 3.9
  • Twenty Eleven: 4.4
  • Twenty Twelve: 4.0
  • Twenty Thirteen: 3.9
  • Twenty Fourteen: 3.7
  • Twenty Fifteen: 3.5
  • Twenty Sixteen: 3.0
  • Twenty Seventeen: 3.3
  • Twenty Nineteen: 2.6
  • Twenty Twenty: 2.3
  • Twenty Twenty-One: 1.9
  • Twenty Twenty-Two: 1.5
  • Twenty Twenty-Three: 1.2

Props mukesh27, hareesh-pillai, audrasjb, jakariaistauk, kafleg, sabernhardt, spacedmonkey.
Fixes #57857.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentyfifteen/readme.txt

    r55476 r56315  
    11=== Twenty Fifteen ===
    22Contributors: wordpressdotorg
    3 Requires at least: WordPress 4.1
    4 Tested up to: 6.2
    5 Version: 3.4
     3Requires at least: 4.1
     4Tested up to: 6.3
     5Requires PHP: 5.2.4
     6Version: 3.5
    67License: GPLv2 or later
    78License URI: http://www.gnu.org/licenses/gpl-2.0.html
     
    7778== Changelog ==
    7879
     80= 3.5 =
     81* Released: August 8, 2023
     82
     83https://codex.wordpress.org/Twenty_Fifteen_Theme_Changelog#Version_3.5
     84
    7985= 3.4 =
    8086* Released: March 28, 2023
Note: See TracChangeset for help on using the changeset viewer.